Bug 230723 - biology/py-biopython: Update to 1.72
Summary: biology/py-biopython: Update to 1.72
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-18 01:33 UTC by Wen Heping
Modified: 2018-08-24 00:17 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (mauricio)


Attachments
update to 1.72 (851 bytes, text/plain)
2018-08-18 01:33 UTC, Wen Heping
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2018-08-18 01:33:56 UTC
Created attachment 196304 [details]
update to 1.72

Update to 1.72
Comment 1 Mauricio Herrera Cuadra 2018-08-23 20:27:05 UTC
Looks good to me. Thanks!
Comment 2 commit-hook freebsd_committer 2018-08-24 00:12:53 UTC
A commit references this bug:

Author: wen
Date: Fri Aug 24 00:12:39 UTC 2018
New revision: 477931
URL: https://svnweb.freebsd.org/changeset/ports/477931

Log:
  - Update to 1.72

  PR:		230723
  Submitted by:	wen@(myself)
  Approved by:	maintainer

Changes:
  head/biology/py-biopython/Makefile
  head/biology/py-biopython/distinfo